body{/* please set the background setting in mainstyle_body.css file  */
font-family:Arial, Helvetica, sans-serif;
font-size: 11px;
color: #666666;
margin:0;
}  


td{
font-size: 11px;
}

select, input, textarea{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color: #333333;
border:#666666 solid 1px;
width:300px;
}

.SearchBtn {
	color: #606060;
	margin: 0px;
	height: 22px;
	border: 1px solid #666666;
	background-color: #cccccc;
	padding-top: 1px 2px 1px 2px;
	font-weight: bold;
	font-size:11px;
}


a {
	color: #666666;
	text-decoration:none;
}

a:hover {
	color: #666666;
	text-decoration: none;
}

img{
border:none;
}


.small_link {
font-size:11px;
}

.small_link a  {
	color: #666666;
	text-decoration: none;
}
.small_link a:hover{
	color: #333333;
	text-decoration: none;
}


h1 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
h2 {
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
h3 {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
h4 {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

h6 {
	font-size: 11px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

h7 {
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}

.dottedLine {
	border-bottom: dashed 1px #cccccc;
	margin: 5px auto;
}

.teaser {
	font-size: 11px;
	color: #999999;
}

.date {  
	font-size: 10px; 
	color: #999999
}

.txt-RED {
	color: #FF0000;
}

.red{
	color: #FF0000;
}


.footer {
	color: #999999;
	padding:30px 0 10px 0;
}

.footer a{
	color: #999999;
	text-decoration: none;
}
.footer a:hover {
	color: #666666;
	text-decoration: none;
	
}




.sitemap {
  padding-left:40px;
 
}
.sitemap li{
  padding:2px;
  text-decoration: none;
  margin-left:-25px;
}




.news_table{
}

.news_td{
border-bottom: dashed 1px #cccccc;
padding: 10px 5px;
}


.news_title{
font-weight:bold;
}

.code_hidden{
display:none;
}
